@charset "utf-8";
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

body {
	background-color: #FFFFFF;
    background-image: url("../images/search_page_bg.jpg");
    background-repeat: repeat-x;
    margin: 0 auto;
    padding: 0;
}

a:link {
	color: inherit;
	text-decoration: none;
}

a:active {
	color: inherit;
	text-decoration: none;
}

a:visited {
   color: inherit;
   text-decoration: none;
}

a:hover {
   color: #879468;
   text-decoration: none;
}

.advert_header {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 22px;
    height: 26px;
    margin: 0;
    padding: 5px;
}

.advert_list {
    line-height: 30px;
    list-style: none outside none;
}

.advert_list2 {
    line-height: 30px;
    list-style: none outside none;
    margin: 75px 0 0;
}

.advert_list p {
	display: inline;
    left: 312px;
    position: relative;
}

.advert_page {
	font-size:15px;
	margin:0;
	padding:20px;
}

.advert_page label{
	font-weight:normal !important;
}

.advertTbox {
	float: right;
    margin: 10px 477px 0 0;
    padding: 0;
}

.advertTfield {
	display:inline-block;
	height: 25px;
	margin: 0 0 10px;
    width: 247px;
}


.advertTfield2 {
	height: 80px !important;
    width: 430px !important;
}

.advertTfield3 {
    width: 80px !important;
}

.apartmentImg {
	margin: 0;
    padding: 0;
    vertical-align: top;
}

.apartmentImg img {
	border-width: 4px;
    max-height: 480px;
    max-width: 550px;
}

.apartmentTbl {
	margin: 0;
    padding: 0;
    vertical-align: top;
}

.apartmentWrap {
	padding: 0 30px;
}

.area, .data-container .price, .data-container .living-area, .data-container .item-type, .data-container .open-house-day .date {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 14px;
}

.btn_search input{
	
    	
    background-color: #879468;
    border: 2px solid #879468;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px !important;
    margin: 0 !important;
    width: 66px;
	
	}
	
.btn_search input:active	{background-color: #879468;}
.btn_search input:hover {background-color:#7f6565;}		

.searchapt{}


.searchapt .views-exposed-widget {
    float: left;
    height: 20px;
	width:70px;
}

.searchapt .form-type-select{
	float: left;
	width: 60px;
	
	}

.searchapt .form-text{
    display: inline-block !important;
    height: 25px !important;
    margin: 0 0 10px !important;
    width: 78px !important;
}

.searchapt .form-select{
	width: 100px;	
	
	}

.searchapt .views-exposed-widgets
{
	width: auto;
	}

.button {
    color: #FFFFFF;
	font-size: 9px;
    height: 20px;
	margin: 0 4px 0 0;
}

.buttonBig {
    color: #FFFFFF;
    font-size: 20px;
    height: 30px;
	margin: 0 10px 0 0;
}

.bytLan {
	height: 22px;
    margin: 0 0 20px 20px;
    padding: 0;
    width: 200px;
}

.check {
	margin: 5px;
}

.citeriaTable {
	border-bottom:1px dotted;
	border-right:1px dotted;
	font-size:12px;
}

.citeriaTable1 {
	border-bottom:1px dotted;
	font-size:12px;
}

.current{
	background-color:#879468;
	color:#FFFFFF;
	padding:5px 10px;
}

.data-container {
  	float: left;
    margin: 0 0 0 20px;
    width: 588px;
}

.description {
	clear: both;
    font-size: 14px;
    margin: 0;
    padding: 20px 0 0;
}

.detailed-item-post {
    border-bottom: 2px dashed #879468;
    padding: 20px 0;
    display: table;
   
}

.details-links {
	float: left;
    margin: 0 0 0 20px;
    padding: 0;
    width: 145px;
}

.details-link-container {
	float: right;
    width: 155px;
}

.detail_button{
    height:12px;
	width: 60px;
	text-align:center;	
}

.dynamic-fields {
  float: left;
  margin: 0 0 0 12px;
  width: 145px;
}

.fee, .living-area, .price, .type, .address, .city, .rooms {
  font-size: 1em;
  line-height: 14px;
}

.filter_header {
	height:40px;
}

.floatLeft {
	float:left;}

#footer {
    color: white;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 1px 0 0;
    vertical-align: top;
    width: 980px;
}

#footer ul {
	list-style: none outside none;
}

#footer  li{
	display:inline;
	padding:0 68px 0 0;
}

#footer  li a:hover{
	color:#000;
}

.form-actions {
    margin-bottom: none !important;
    margin-top: none !important;
}

.goldHouse {
	float: left;
    margin: 28px 40px 0 35px;
}

#header {
	float:left;
	height:110px;
	margin:0;
	padding:0;
	width:980px;
}

.header_btn {
    font-size: 20px;
    padding: 0 0 0 5px;
    vertical-align: middle;
}

.header_logs {
	float: left;
    margin: 15px 0 0 130px;
    vertical-align: top;
    width: 540px;
}

.header_logs2 {
	clear:both;
	float: right;
    /*margin: 40px 0 0;*/
	margin-top:0;
	width:450px;
}

.image-container {
	float: left;
    margin: 0 0 0 10px;
	width: 150px;
}

.image-container table{
  width:100% !important;
}

.image-container img {
  border: 4px solid #879468;
  height: 100%;
  width: 100%;
}

.profileImg table{
 width: 100%;
}

.info {
	left: 240px;
    margin: 0;
    padding: 0;
    position: absolute;
}

.intro { font-size:12px;}


 .inloggningbutton {
  font-size: 20px !important;
    height: 48px;
    margin: 20px 0 !important;
    padding: 10px 20px !important;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}


.intro_btns {
	font-weight:bold;
	margin:0;
	padding:0;
}

.karta {
	font-size: 1em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.kommun {
	text-indent:5px;
}

.konto {
	font-size: 12px;
    margin: 0 0 10px;
    padding: 0;
}

.landing_bg {
    background-image: url("../images/landingPage_BG.png");
    background-position: -7px -7px;
    background-repeat: no-repeat;
    margin: 0;
    padding: 10px;
}

.lanlist {
	float: left;
    height: 450px;
    margin: 25px 0 0 200px;
    width: 147px;
}

.left_block {
	background-color: #FFFFFF;
    float: left;
    margin: 0;
    width: 230px;
}

.left_block1 {
	background-color: #FFFFFF;
    float: left;
    margin: 0 0 10px;
    padding: 5px 2px 3px 5px;
    width: 185px;
}

.left_links {
	font-weight:bold;
	line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 10px;
}

.left_sidebar {
    float: right;
    margin: 0;
    padding: 0;
    width: 190px;
}

.left_sidebar_landing {
    float: left;
    margin: 0;
    padding: 0;    
}

.left_text {
	font-size:12px;
	line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 10px;
}

.listview ul {
	list-style:none outside none;
}
.location-type {
  float: left;
  list-style: square outside none;
  margin: 0 10px 0 0;
}

.login {
	float:right;
	font-size: 12px;
}

.login span {
	font-weight: bold;
    margin: 0 0 0 10px;
}

.login-email {
	display: inline-block;
    margin: 0;
    padding: 0;
}

.login-id {
	display: inline-block;
    margin: 0;
    padding: 0;
	width:100px;
}

.logInHar {
	padding:20px;
}

.login-plus {
	display: inline-block;
    margin: 0 0 0 15px;
    vertical-align: middle;
}

.logo {
	float: left;
    padding: 10px 0 0;
}

.logo p {
	color: #7F6565;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0 7px;
}

#main {
	float: left;
    margin: 0;
    padding: 0;
    width: 980px;
}

#main_header {
	height: 70px;
    margin: 20px 0 0;
}

.map {
	float: left;
	margin: 0;
    padding: 10px 30px 5px 125px;
}

.mapThumb {
	float:right;
	margin:10px 0 0 0;
}

.meta {
	float: left;
    height: 35px;
    margin-top: 0;
    padding: 0;
    text-align: left;
    width: 45px;
}

#middle_block {
	background-color: #FFFFFF;
    border: 2px solid #879468;
    display: inline-block;
    margin: 0 0 20px;
    padding: 0;
    width: 776px;
}

#middle_block2 {
    display: inline-block;
    float: left;
    margin: 0 0 20px;
    padding: 0;
    width: 735px;
}

.obs {
    font-size: 10px;
}

.omrade {
	list-style:none;
	margin:8px 0;
}

.open-link {
  float: left;
  font-size: 1.2em;
  font-weight: bold;
  padding-left: 2px;
  text-decoration: none;
}

.page_header {
	font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.staticPageContainer a {
    font-weight: bold;
}

.pageNav {
	height:30px;
	margin:0;
	padding:0;
	text-align:center;
}

.page {
	padding:5px 10px;
}

a.page:hover{
	background-color:#879468;
	color:#FFFFFF;
	padding:5px 10px;
}

.pages {
	color: #879468;
    float: right;
    margin: 0 20px 0 0;
    padding: 0;
}

.menu-688 a span, .menu-689 a span {
  color: #ff0 !important;
  
}

#panorama {
	width:980px;
	/*height:120px;*/
}

.posted {
	float: left;
    font-size: 12px;
    text-align: left;
    width: 100px;
}

.PProsette {
	background: url("../images/rosette.png") no-repeat scroll 0 0 transparent;
    float: left;
    font-size: 11px;
    height: 90px;
    margin: 20px 0 0 15px;
    padding: 11px 0 0;
    text-align: center;
    width: 100px;
}

.premiumPlus {
	float: left;
    margin: 10px 0 0;
}

.premiumPlus ul {
	list-style-image: url("../images/gold_house_list.png");
}

.premiumPlusGet {
	float: left;
    margin: 50px 0 0 10px;
}

.prices {
	float: left;
    list-style: square outside none;
    padding: 0 40px 0 15px;
}

.profile_page {
	float: left;
    font-size: 15px;
    margin: 0;
    padding: 20px;
    width: 485px;
}

.profile_pic {
	float: left;
    margin: 50px 0 0;
    padding: 0;
}

.profile_pic img {
	border-color:#FFFFFF;
	border-width:4px;
	max-width:198px;
	padding: 2px;
	vertical-align: top;
}

.regionslist {
    font-weight: bold;
    list-style: none outside none;
    text-align: right;
}

.result-sorting {
    color: #FFFFFF;
    float: left;
    height: 34px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.result-sorting li {
	border-right: 1px solid #FFFFFF;
	float: left;
	line-height: 32px;
	margin: 0;
	padding: 0 32px;
}

.search-filter {
	float: left;
    margin-right: 10px;
    width: 170px;
}

.search-results {
	font-weight:bold;
	margin:0;
	padding:0 0 0 10px;
}

.search-results2 {
	margin:0;
	padding:0 0 0 10px;
}

.search-results3 {
	font-size:12px;
	margin:0;
	padding:0 0 0 10px;
}

.searchThumb {
	margin:0;
	padding:0;
	text-align:center;
}

.searchThumb img{
	border-width: 3px;
    max-height: 125px;
    max-width: 165px;
}

.size {
	float: left;
    list-style: square outside none;
    margin: 0 0 0 20px;
}

#skyscraper {
	float: left;
    margin: 0;
    padding: 0;
    width: 300px;
}

.slogan {
	float: none;
    font-size: 20px;
    width: 387px;
}

.small_caps { font-size:18px;}
.small_caps1 { font-size:23px;}

.social {
    float: left;
    padding: 10px;
    width: 715px;
}

.social_comment {
    padding:20px 0 0 0;
    margin:0 0 0 5px;
}

.symbols {
	margin: 0 10px;
    padding: 0;
}


<!--Colurs-->
.blackTxt {color: #000000;}
.blackTxt:hover {color: #879468;}

.brownBG {background-color: #7f6565;}
.brownOL {border: 1px solid #7f6565;}
.brownBG:hover {background-color:#879468;}
.brownBG:hover a{color:#FFFFFF;}
	
.greenBG {background-color: #879468;}
.greenOL { border: 2px #879468 solid;}
.greenBG:hover {background-color:#7f6565;}
.greenBG:hover a{color:#FFFFFF;}

.greenTxt {color: #879468;}
.greenTxt:hover {color: #000000;}

.whiteTxt {color: #ffffff;}
.whiteTxt:hover {color: #000000;}


.drop {
    width: 200px;
}

p {margin:0; padding:0;}

#widget {
	padding: 10px 0 10px 15px;
    width: 210px;
}

.widget {
	display: inline-block;
    list-style: none outside none;
    margin: 5px 0;
    padding: 0;
}

.widget li {
    float: left;
    width: 105px;
}

.widgetBtn {
	margin: 0;
}



.column1 {
	float:left;
	width:360px;
}

.column2 {
	float:left;
	margin:0 0 0 15px;
	width:360px;
}

.offer1 {
	background-color: #F1F1F1;
    height: 120px;
    width: 355px;
}

.offer2 {
	background-color: #F1F1F1;
    padding: 10px;
    width: 340px;
}

.offer3 {
	background-color: #F1F1F1;
    height: 65px;
    width: 355px;
}

.dela {
	border-bottom: 1px dotted #000000;
    font-size: 12px;
    padding: 5px;
}

.offersLib1 {
    color: #666666;
    width: 225px;
}

.offersLib1 span {
    text-decoration: line-through;
}

.offerTitle h2 {
    font-size: 22px;
    font-weight: normal;
}

.offersLib1 h2 sup {
    font-weight: bold;
}

.offersOff strong {
    font-size: 26px;
}

.offerTitle {
	float: left;
    padding: 20px 0 0;
    width: 260px;
}

.offersAdvantage {
    border: 1px dotted #000000;
    margin: 30px 0 10px;
    width: 358px;
}

.offersAdvantage thead tr td.TdA {
    font-size: 12px;
    padding: 5px;
    width: 280px;
}

.offersAdvantage tbody tr td.TdA {
    padding-left: 20px;
    color: #999999;
    height: 15px;
    line-height: 16px;
}

.ordercomm {
    border-top: 1px dotted black;
    color: #8B8B8B;
    font-size: 11px;
    margin-top: 5px;
}

.paymentRadio {
    cursor: pointer;
    height: 14px;
    margin: 22px 5px 0 20px;
    width: 14px;
}

.paymentType {
	margin: 0 0 10px;
}

.rosette {
	background: url("../images/rosette.png") no-repeat scroll 0 0 transparent;
    float: right;
    font-size: 11px;
    height: 90px;
    margin: -90px 0 0;
    padding: 11px 0 0;
    text-align: center;
    width: 100px;
}

.staticPageContainer {
	padding:20px;
}

.staticPageContainer img {
    margin: 0;
}

sup {
    font-size: 18px;
    line-height: 1;
    vertical-align: text-top;
}


table {
    border-collapse: separate !important;
   
}

.TdA {
	font-size:10px;
	width: 135px;
}

.TdB {
	font-size:10px;
	width: 95px;
}

.termsPlus {
    font-size: 12px;
    margin-top: 10px;
    padding: 15px 0;
}

.cross {
	color: #F00;
	font-weight:bold;
	text-align:center;
}

.tick {
	color: #093;
	font-weight:bold;
	text-align:center;
}

.inputCard {
    width: 125px;
}

.inputCvc {
    width: 65px;
}

.TdB strong {
    background: none repeat scroll 0 0 #55B4EB;
	font-size:16px;
	width:20px
}

/*- Menu Tabs K--------------------------- */

#tabsK {
	border-bottom: 1px solid #54545C;
    float: left;
    font-size: 89%;
    font-weight: bold;
    line-height: normal;
    width: 980px;
}

#tabsK ul {
	list-style: none outside none;
    margin: 0;
    padding: 10px 0 0;
        
}

#tabsK li {
	display:inline;
	margin:0;
	padding:0;
}

#tabsK a {
	float:left;
	background:url("../images/tableftK.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}

#tabsK a span {
	float:left;
	display:block;
	background:url("../images/tabrightK.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsK a span {float:none;}
/* End IE5-Mac hack */
#tabsK a:hover span {
	color:#FFF;
	background-position:100% -42px;
}

#tabsK a:hover {
      background-position:0% -42px;
}

#tabsK a:hover span {
	background-position:100% -42px;
}

#tabsK #current a {
	background-position:0% -42px;
}

#tabsK #current a span {
	background-position:100% -42px;
}
-->



.main_hdr {
	color: #879468;
    float: left;
    font-size: 30px;
    font-weight: bold;
    height: 50px;
    margin: 10px 0 0;
}

.main_text {
	float: left;
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 20px;
    width: 410px;
}

label { 
	display: inline-block;
    vertical-align: top;
    width: 245px;
}  

legend {
	font-weight: bold;
    padding: 0 5px;
}


.listing_title{
	margin-left:20px;	
	font-weight:bold;
	font-size:16px;
	line-height:30px;	
}

input[type="checkbox"] {  
	display: inline-block !important;
	margin: 0 0 10px !important;
}

input[type="text"] {  
	display: inline-block;
    height: 25px;
	margin: 0 0 10px;
    width: 245px; 
}
 
fieldset {  
	padding: 20px;
    width: 565px; 
}

.fs2 {
    width: 690px; 
}

.av {
	padding: 0 2px 0 27px;
    width: 50px;
}

fieldset {
	background-color: #F9F9F9;
    border: 2px solid #879468;
    margin: 0 0 20px;
}

.usericon, .passicon {
float: left;
width: 180px;
padding-left: 36px; /** create space for small 24px x 24px icon **/
height: 24px;
}

#edit-account{
	padding:0 10px 0 10px;
}

#edit-actions--2 {
	padding:0 0 0 10px;
}

.showlist{
	display:none;
}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}


.getbutton {
    color: #FFFFFF;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 5px 1px;
}

#edit-field-reg-lan-tid-1-wrapper{
 width:116px !important;
 margin: 0 -11px 0 15px !important;

}

#edit-field-reg-rum-value-wrapper,#edit-field-reg-rum-value{
 width:80px !important;
 
}

#edit-field-reg-kon-value-wrapper,.ddcl-edit-field-reg-kon-value,.form-item-field-reg-kon-value{
 width:80px !important;
 margin: 0 0 0 3px !important;
 
}

#edit-field-reg-lan-tid-1 {
 width:100px !important;
 margin: 1px 0 0 -14px!important;
  
}

#edit-field-hyra-value,.views-widget-filter-field_hyra_value{
 width:100px !important;
 margin: 1px !important;

}

.views-widget-filter-field_reg_kvm_value{
 width:100px !important;
 margin: 0 0 0 2px !important;
}


.views-widget-filter-field_reg_typ_value{
width:105px !important;

}


.views-exposed-widgets  
#edit-field-lan-tid-wrapper,
#edit-field-hyran-value-wrapper, #edit-field-typ-value-wrapper{
	
	padding: 0;
	margin:0 2px;
}
.views-exposed-widgets #edit-field-manadsavgift-value-wrapper, .views-exposed-widgets input[type="text"]{
	
	padding: 0;
	margin:0 2px;
}
.views-exposed-widgets #edit-field-rum-value-wrapper{
	
	padding: 0;
	margin:0 2px;
}
.views-exposed-widgets #edit-field-storlek-value-wrapper{
	
	padding: 0;
	margin:0 10px 0 2px;
}


/* new footer css */

#footer  td {
	border-left: 1px dashed #7F6565;
    font-size: 14px;
    padding: 2px 50px;
}

#footer  td a:hover{
	color:#000;
}

.noborder {
	border-left: none !important;
}
.varning_page li{
    margin:7px 0;	
}


 .left_sidebar_landing p {
  font-size: 14px;
  line-height: 30px;
  padding: 20px;
}

.home_block {    
    float: left;
    margin: 0;
    width: 230px;
}

.views-table tr, th{
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: none;

}

.publishValue {

 color:#FF0000;
 font-weight:bold;
 margin:0 0 0 30px; 
}

#filterArea {
    -moz-box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 772px;
    height: 90px;
}

.filterDiv {
    display: inline-block;
    width: 100px;
}

.FilterList {
    margin: 2px 0 !important;
    width: 103px !important; 
}


.filterDiv .form-select {
    margin: 2px 0 !important;
    width: 103px !important; 
}

.filterList .form-select {
    margin: 2px 0 !important;
    width: 103px !important; 
}

.form-item  .form-type-select, .form-item-items-per-page{
	width: 50px !important;
	margin:0 20px 0 0;
}

.form-item  #edit-items-per-page{
		/*margin: 0 0 0 45px !important;*/
}

.views-exposed-form  .form-item-items-per-page label{
	width: 42px !important;
	font-weight: normal !important;
	font-size: 10px !important;
	
}

#ddcl-edit-field-reg-kon-value .ui-dropdownchecklist-selector {
 width:70px !important;
}

#edit-register{
  width:690px;  
}

.fb_ltr {
	width:700px !important;
}

.fboverride .connect_widget .fbConnectWidgetTopmost {
    border-style: none !important;
}

.ui-dropdownchecklist-selector{
	margin: 2px 0 0 0 !important;
	width: 99px !important;
}

.fb-like-box {
	background-image:url("http://www.festivalinfo.se/sites/default/files/facebook/studentlya_fb_plugin_bg.jpg") !important;
	border: none !important;
    float: left !important;
    left: -5px !important;
    position: relative !important;
    top: -5px !important;
}

.partners th,.partners td{border:0px;}.node-contact .partners th,.node-contact .partners tr:hover,.node-contact .partners td:hover
{
background:none !important; 
padding: 10px 0 20px 10px !important;
vertical-align: top !important;
}
#wrapper #container .in-contact tr:hover{
background:none !important; 
padding: 10px 0 20px 10px !important;
vertical-align: top !important;
}
#wrapper #container #squeeze #block-block-28.block{border:none;
background:none !important; 
padding: 10px 0 20px 10px !important;
vertical-align: top !important;

}#block-block-28 .block-bottom-bg,#block-block-28 .block-decorator{background-image:none;
background:none !important; 
padding: 10px 0 20px 10px !important;
vertical-align: top !important;

}

#edit-field-annat-und-0-format {
 width: 500px;
}

.btn_search {
	float:left;
}

.views-exposed-widget {
    padding: 0.5em 0 0 !important;
}

.stevie {
  background: url("http://www.studentlya.nu/sites/all/themes/studentlya/images/studentlya_widget_bg2.jpg") no-repeat scroll 0 0 transparent;
}

.allaBilder {
	color: #FFFFFF;
	margin: 5px 0 5px 118px;
	padding: 10px;
	width: 75px;
}

.partnertable{
  padding: 20px 0;
  
}




/* start css for advertisement block */
.pbfs {
	margin:10px;
	width:710px;
}

.pbfs table tr td {
	vertical-align: top;
}

.title {
	margin:10px;
}

.pbfs legend span {
	border-left: 1px dashed;
	margin: 0 15px;
	padding: 0 15px;
}

.pbfs table tr td a {
	font-weight: bold;
	color: #FFF;
	background-color: #879468;
	padding: 5px;
	border: medium solid #879468;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}

.pbfs table tr td a:hover {
	background: #7F6565;
	border-color: #7F6565;
	color:#FFF;
}

.modal-profile1, .modal-profile2, .modal-profile3, .modal-profile4, .modal-profile5, .modal-profile6, .modal-profile7, .modal-profile8, .modal-profile9, .modal-profile10, .modal-profile11, .modal-profile12 h2 {
    font-size:2em;
    letter-spacing:-1px;
}

.modal-profile1, .modal-profile2, .modal-profile3, .modal-profile4, .modal-profile5, .modal-profile6, .modal-profile7, .modal-profile8, .modal-profile9, .modal-profile10, .modal-profile11, .modal-profile12 {
    display:none;
    height: 250px;
    width: 500px;
    padding:25px;
    border:1px solid #fff;
    box-shadow: 0px 2px 7px #292929;
    -moz-box-shadow: 0px 2px 7px #292929;
    -webkit-box-shadow: 0px 2px 7px #292929;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    background: #f2f2f2;
    z-index:50;
}

a.modal-close-profile1, a.modal-close-profile2, a.modal-close-profile3, a.modal-close-profile4, a.modal-close-profile5, a.modal-close-profile6, a.modal-close-profile7, a.modal-close-profile8, a.modal-close-profile9, a.modal-close-profile10, a.modal-close-profile11, a.modal-close-profile12 {
    position:absolute;
    top:-15px;
    right:-15px;
}

a.modal-social1, a.modal-social2, a.modal-social3, a.modal-social4, a.modal-social5, a.modal-social6, a.modal-social7, a.modal-social8, a.modal-social9, a.modal-social10, a.modal-social11, a.modal-social12 {
    margin:0 10px 0 0;
}

.modal-lightsout1, .modal-lightsout2, .modal-lightsout3, .modal-lightsout4, .modal-lightsout5, .modal-lightsout6, .modal-lightsout7, .modal-lightsout8, .modal-lightsout9, .modal-lightsout10, .modal-lightsout11, .modal-lightsout12 {
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:25;
    background:#000;
}

.modal-textarea {
	height: 50%;
    width: 100%;
}
/* end css for advertisement block*/


#edit-field-hyra-und-0-value,#edit-field-reg-hyra-till-und-0-value,#edit-field-reg-rum-und-0-value, #edit-field-reg-rum-till-und-0-value, #edit-field-reg-kvm-und-0-value, #edit-field-reg-kvm-till-und-0-value, #edit-field-reg-vaning-und-0-value, 
#edit-field-reg-vaning-till-und-0-value, #edit-field-reg-age-und-0-value{
 width: 71px !important;
}

.rum_til label{
 width:45px !important;
 margin-left: 20px !important;
}

#edit-field-reg-annat-und-0-value, #edit-field-reg-bes-und-0-value{
 width: 513px !important;
}

.field-name-field-reg-kon{
 display:inline-block !important;
  width:40px !important;
}

#edit-field-reg-kon-und{
  display:inline;
  width:136px;

 }

.kon{
	width:50px;
	display:inline;
float:left;
font-size:17px;
font-weight:bold;
	
}

/*--New code---*/
.included {
	display: inline-table;
}

.included td, .tillgang td {
	line-height: 24px;
}

.included th, .tillgang th {
	background:none !important;
	font-size: 18px;
    font-weight: bold;
    padding: 0 0 8px;
    text-align: left;
    text-decoration: underline;
}

.included tr .tickCross, .tillgang tr .tickCross {
	font-size:14px;
	text-align: center;
}

.middle_block {
	padding: 0 0 0 20px !important;
    width: 755px !important;
}

.middle_block .profileImg {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border: 2px solid #879468;
    	display: inline-block;
    	margin: 20px;
    	padding: 3px 3px 0 3px;
    	width: 300px;
}

.middle_block .profileImg img {	
    width: 100%;
    padding-bottom: 3px;
    height:auto;

}

.middle_block .profileInfo {
	display: inline-block;
    line-height: 18px;
    padding: 0 20px;
    vertical-align: top;
    
}

.middle_block .profileInfo h2 {
	margin:20px 0 10px 0;
}

.middle_block .profileInfo h3 {
	margin:10px 0;
    text-align: justify;
    word-spacing: normal;
}

.middle_block .profileWishlist {
	display: block;
	width: 100%;
}

.middle_block .profileWishlist fieldset {
	background: #FCFBE9;
	/*margin:20px 0 20px 0;*/
	margin: 20px -20px;	
	padding: 20px 0;
width:96% !important;
}

.profileWishlist fieldset{
	width:96% !important;
}

.middle_block .profileWishlist fieldset legend {
	font-size:24px;
	font-weight:bold;
	margin: 0 20px;
}

.middle_block .profileWishlist fieldset ul {
	display: inline-block;
    line-height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    vertical-align: top;
	width: 245px;
}

.middle_block .profileWishlist fieldset ul label {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}


.middle_block .profileWishlist fieldset ul li span {
	font-weight: bold;
	padding-right: 10px;
}

.middle_block .profileWishlist fieldset .ingar {
	display: inline-block;
    padding: 0 20px;
    vertical-align: top;
}
.middle_block .profileWishlist fieldset .omradet {
	display: inline-block;
    padding: 0 20px;
    vertical-align: top;
	width: 110px;
	
}

.onske {}

.onske td {
	vertical-align:top;
}

.tillgang {
	display: inline-table;
    margin: 20px 20px 20px 0;
}

/*
#edit-field-reg-vang-und type=[checkbox] {
		display: inline !important;
	}	
#edit-field-reg-vang-und {
	display: inline;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}

.form-item-field-reg-vang-und-0
{
	
	display:inline-block !important;
	}
 .form-item-field-reg-vang-und-1
{
	
	display:inline-block !important;
	}
 .form-item-field-reg-vang-und-2
{
	
	display:inline-block !important;
	}
 .form-item-field-reg-vang-und-3
{
	
	display:inline-block !important;
	}
 .form-item-field-reg-vang-und-4
{
	
	display:inline-block !important;
	}
.form-item-field-reg-vang-und-5	{
	
	display:inline-block !important;
	}


#ddcl-edit-field-reg-typ-und, #ddcl-edit-field-reg-kok-und{
		clear:both !important;
		width:250px !important;
		
		
}*/

.ui-widget-header {
    font-size:small !important;
    font-size: 11px !important;
}


.btnBig {
	font-size: 12px;
	height: 35px;
	padding: 3px 2px 0;   
}

.profilBeskrivning {
	padding:20px;
}

.password-parent{
	width:483px !important;
}

.userName {
    font-size: 18px;
    font-weight: bold;
}

.userName ul li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0 50px 0 0;
}

.userName img {
    height: 25px;
    width: 25px;
}

.data-container h4 {
    margin: 0;
    padding: 0 0 10px;
}

#edit-field-reg-photo-fid-wrapper{
 width:50px ! important;
}

#edit-field-reg-photo-fid{
 width:43px ! important;
}

#ddcl-edit-field-reg-lan-tid-1-ddw .ui-dropdownchecklist-dropcontainer{
 height: none !important;
 overflow-x: hidden !important;
 overflow-y; hidden !important;
 width:116px !important;

}
#block-fboauth-login{
   clear:both;
   float:right;	
   text-align:right;
   margin-top:5px;
}


#block-block-15{
 clear:both !important;
  float:left;	
 width:774px !important;
}

.imageHolderWrap {
    display: inline-block;
    margin: 20px;
    width: 300px;
}

.creditcard{
	 height:45px !important;
	}

.item-list
{

	width:900px !important;
}

.item-list .pager li 
{
	padding: -0.5em !important;
}

.pager
{
	text-align:left !important;
	
}

.pager-first
{

	margin:0 !important;
}

.pager-next
{
	margin:0 !important;
}

.pager-ellipsis
{
	margin:0 !important;
}

.pager-last
{
	margin:0 !important;
}

#contentwrap {
	width: 1285px !important;
	margin: 0 auto !important;
	padding: 0 !important;
}